<?xml version="1.0"?>
<doc>
    <assembly>
        <name>MicroUniverso.Data.NHibernate</name>
    </assembly>
    <members>
        <member name="M:MicroUniverso.Data.NHibernate.Transform.DeepTransformer.TransformPersistentChain(System.Object[],System.Collections.Generic.List{System.String},System.Object,System.Collections.Generic.List{System.String})">
            <summary>Iterates the Path Client.Address.City.Code </summary>
        </member>
    </members>
</doc>
